#u172,#u177,#u162,#u156,#u160,#u1195
{
	position: relative;
}

#u172_img,#u177_img,#u162_img,#u156_img,#u160_img,#u1195_img
{
	vertical-align: top;
}

#u166-4
{
	color: #FFFFFF;
	font-style: italic;
	font-family: Franklin Gothic Medium, Arial Narrow, Arial, sans-serif;
	font-weight: bold;
	text-align: left;
	position: relative;
}

